<?php
/**********************************************************************
***********************************************************************/

$page_security = 'SA_PRINT_CHEQUES';
$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/projects/includes/ui/user_project_access_ui.inc"); 
include_once($path_to_root . "/projects/includes/db/user_project_access_db.inc"); 

$js = "";
$js .= get_js_open_window(800, 500);
$js .= get_js_date_picker();

page(_($help_context = "User Project Access Inquiry"), false, false, "", $js);

global $Ajax;
    $Ajax->activate('trans_tbl');

    start_form();

        display_user_project_access_inquiry_selecting_parameters();

        display_user_project_access_inquiry($_POST['project_id'], $_POST['user_id'], $_POST['dag_id']);

    end_form();

end_page();

?>